body{
  background-color:#DDDDDD;   
}

h5{  
     text-align: center;
     font-size: 20px;
    font-family:serif;　
    color: #555555;
}


.bt{
  text-align: center;
}

.btn{
    width: 150px;
    height: 35px;  
}